/* ============== */
/* ! start here   */
/* ============== */

body {
	background:#faf2e1;
	/* Using Helvetica as fall back font, so iPad/iPhone will find it before Verdana */ 
	font:normal 13px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
	color:#402826;
}

h1,h2,h3,h4,h5,h6 {
}

a {
	color:#402826;
	-webkit-transition:color .2s ease-out;
}

a:visited {
}

a:hover {
	color:#140908;
}

a.button {
    display: inline-block;
    padding: 3px 7px;
    background: #e8e1da url(../i/button.png) top left repeat-x;

    text-decoration: none;

    font-weight: bold;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.80);
/*     color: #021e26; */
    border: 1px solid #998462;

    box-shadow: 0 0 4px rgba(66, 59, 43, .35); 

    -moz-border-radius: 2px;
    border-radius: 2px;
    
    
}

.pagination {
	margin:42px 0 0;
	padding:21px 0 0;
	background:transparent url(../i/single-ruler.png) top left repeat-x;
	color:#735250;
	text-align:center;
}

.meta {
	color:#735250;
	font:normal 12px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
}

.back-home {
	text-align:center;
	margin:63px auto 0;
}

.action {
	padding-left:20px;
}

.action.add {
	background:transparent url(../i/icon-add.png) center left no-repeat;
}

.action.download {
	background:transparent url(../i/icon-download.png) center left no-repeat;
}

.action.send {
	background:transparent url(../i/icon-send.png) center left no-repeat;
}



.hidden { display: none; }
	
	
abbr {
    font-size: 0.9em;
}
	
/* ========== */
/* ! header   */
/* ========== */

header {
	background:#ebddc0 url(../i/header.png) top left;
	padding:10px 0 0;
}

header nav {
	background:#402826 url(../i/nav.png) top left repeat-x;
	
	margin-bottom: -10px;
}

header nav ul {
	width:810px;
	margin:0 auto;
}

header ul {
	list-style:none;
}

header li {
	float:left;
	text-align:center;
	background:transparent url(../i/nav-sep.png) right center no-repeat;
}

header li.last {
	background:none;
}

header li a {
	color:#faedd2;
	text-decoration:none;
	font:normal 18px/18px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	display:block;
	padding:21px 12px 31px 12px;
	text-shadow:0 1px 2px rgba(0,0,0,.5);
}


header li.current a {
	background:transparent url(../i/nav-curr.png) center bottom no-repeat;
	
}


header li a span {
	color:#a4916e;
	text-decoration:none;
	font:normal 13px/18px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
}


	
/* header li a:hover span, */
header li a:hover {
	color:#fff;
}

header li.current {

	
/*     background: transparent url(../i/nav-curr.png) bottom center no-repeat; */
}

header li.current a {

	
/*     color: #eb881e; */
}


	
/*
header .lang {
    float: right;
}
*/
header .logo {
	font:normal 24px/30px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	color:#402120;
	text-shadow:0 1px 2px rgba(100%,100%,100%,.8);
	margin:0 0 -10px;
}

header .logo a {
    text-decoration: none;
}

header .user {
	margin:30px 0 0;
	text-align:right;
	color:#735250;
	font-size:14px;
	
}

header .user img,header .logo img {
	vertical-align:middle;
}



	
/* ======== */
/* ! page   */
/* ======== */
.page {
	padding:0px;
	margin: 0px;
	background:transparent url(../i/page.png) top left repeat-x;
	min-height:500px;
}

.page.service {
	padding:105px 0 0;
}

.page.service h1 {
	margin:0 0 10px;
	text-align:center;
}

.page.service .message {
	color:#735250;
	text-align:center;
	margin:0 0 21px;
}

.page.service .help {
	color:#735250;
}

.page.service .help p {
	margin:0 0 10px;
}

.page.service .help h2 {
	font-weight:bold;
	margin:0 0 10px;
}

.page .breadcrumb {
	border-bottom:1px solid #ccc;
	padding:0 0 10px;
	margin:0 0 10px;
}

.page-container {
	width:930px;
	padding:42px 0 0;
	margin:0 auto;
	position:relative;
}

.page h1 {
	font:normal 24px/24px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	text-shadow:0 1px 2px rgba(100%,100%,100%,.80);
}

.page .subtitle {
	color:#735250;
	text-shadow:0 1px 2px rgba(100%,100%,100%,.80);
	margin:0 0 42px;
}

.page .subtitle.empty {
	margin:0 0 21px;
}

.page.staff .overview {
	font:normal 21px/30px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	color:#666;
}

.home .intro {
	font:normal 21px/30px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	margin:0 0 21px;
	color:#664d23;
	text-shadow:0 1px 2px rgba(100%,100%,100%,.8);
}

.map {
	margin:0 0 42px;
	border:10px solid #ccb997;
	height:360px;
	background:#fff;
}

.map.single {
	border-width:5px;
	height:270px;
	
	margin-bottom: 0;
}

.open-map {
    text-align: center;
    background: #ccb997;
    
    display: block;
    
    padding: 5px 0;
}

.video {
	border:5px solid #402826;
	margin:0 0 21px;
}

.video iframe {
	display:block;
}

.places-list {
}

.places-list dt {
	font:bold 16px/24px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	margin:21px 0 0;
}

.places-list .empty {
	font-weight:normal;
	color:#a8816a;
}

/*
.places-list dt img {
	vertical-align:middle;
	margin:0 2px 0 -18px;
	cursor:pointer;
}
*/

.places-list dd img {
	vertical-align:middle;
}

/*
.places-list dd .map-link {
    visibility: hidden;    
}

.places-list dd:hover .map-link {
    visibility: visible;
}
*/


.places-list .info-box {
    display: none;
}

.places-list dd {
	margin:0 0 0 10px;
}


.share {
	color:#735250;
	margin:42px 0 0;
	text-align:center;
}

.share img {
	vertical-align:middle;
}

.prev-next-site {
	background:transparent url(../i/prev-next-site.png) top left repeat-x;
	padding:21px 0;
}

.prev-next-site h5 {
	font:normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}

.prev-next-site .desc {
	color:#735250;
	font-size:12px;
}

.prev-next-site .arr {
	width:30px;
}

.prev-next-site .prev .arr {
	float:left;
	margin:5px 10px 0 0;
}

.prev-next-site .next {
	text-align:right;
}

.prev-next-site .next .arr {
	float:right;
	margin:5px 0 0 10px;
}


/* Home */

.download-signup-form {
    margin: 0 0 21px 0;

    background: transparent url(../i/download-signup-form.jpg) left center no-repeat;
    min-height: 42px;
    
    text-align: center;
    
    padding: 42px 0 21px 0;
}

.download-signup-form-narrow {
    margin: 0 0 21px 0;

    background: transparent url(../i/download-signup-form-narrow.jpg) left center no-repeat;
    min-height: 42px;
    
    text-align: center;
    
    padding: 42px 0 21px 0;
}

.download-signup-form span,
.download-signup-form-narrow span {
  text-shadow: 0 1px 2px rgba(255, 255, 255, 0.8);
    font: 17px/21px "Baskerville old face",Constantia,"Baskerville old face",Garamond,"Times New Roman",serif;
}



.featured {
    margin: 42px 0;

    background: transparent url(../i/download-signup-form.jpg) left center no-repeat;
    /*min-height: 42px;*/
    
    font: normal 16px/21px "Baskerville old face",Constantia,"Baskerville old face",Garamond,"Times New Roman",serif;
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.8);
    
    /*position: relative;*/
}

/*
.featured figure {
    position: absolute;
    bottom: -50px; left: 0;
}

*/


.featured {
    line-height: 24px;
/*     vertical-align: middle; */
    font-size: 18px;
    font-weight: bold;
    display: block;   
    text-align: center;
    
}


	
/* ========== */
/* ! footer   */
/* ========== */

footer {
	background:#402826 url(../i/footer.png) top left repeat-x;
	font-size:12px;
}

footer .container {
	background: transparent url(../i/mammuth.jpg) top right no-repeat;
    padding: 42px 0  21px 0;
}


footer .legalese {
	color:#ccb6a9;
	margin:42px 0 0;
}

footer ul {
	list-style:none;
}

footer li img {
	vertical-align:middle;
}

footer h5 {

	
/*     text-align: center; */
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#c2a18d;
	margin:0 0 10px;
	text-shadow:0 1px 2px rgba(0,0,0,.5);
}

footer h6 {
	font-size:13px;
	font-weight:bold;
	color:#c2a18d;
	margin: 10px 0 0 0;
	text-shadow:0 1px 2px rgba(0,0,0,.5);
}


footer a {
	color:#f6e6c4;
}

footer a:hover {
	color:#fff;
}


	
/*


footer .search {
    text-align: center;
    
    background: transparent url(http://paleoitalia.org/static/i/double-ruler.png) center left repeat-x;
    
    margin: 42px 0;
}

footer .search form {
    background: #fff;
    padding: 0 10px;
    
    display: inline;
    

}

footer .search input {
    color: #666;
}

*/

	
/* =========== */	
/* ! article   */
/* =========== */

article {
}

article h1 {

	
/*     margin: 0 0 21px 0; */
}


	
/* ======== */
/* ! box    */
/* ======== */
.box {
	margin:0 0 21px;
}

.box .more {
}

.more a {

	
/*     color: #787878; */
/*
	text-decoration:none;
	text-transform:uppercase;
*/
}




.more img {
	vertical-align:baseline;
}

.box h2 {
	text-align:center;
	font:normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	text-transform:uppercase;
	letter-spacing:2px;
	background:transparent url(../i/single-ruler.png) center left repeat-x;
	margin:0 0 10px;
}

.box.aside h2 {
	background:transparent;
	font-size:14px;
}

.box.aside p {
    margin: 0 0 10px 0;
    line-height: 18px;
}

.box .date {
	border-radius:3px;
	padding:2px 1px;
	float:left;
	width:48px;
	margin:0 10px 0 0;
	border:1px solid #ccb897;
	text-align:center;
	color:#a8816a;
	font:normal 12px/21px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Verdana, Tahoma, sans-serif;
	text-transform:uppercase;
	background:#fff;
}

.box .item {
	width:320px;
	float:right;
}

.box .date span {
	color:#735250;
	font:bold 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}

.box.next-event .date {
	background:#402826;
	color:#ccb897;
}

.box.next-event .date span {
	color:#faf2e1;
}

.box h2 span {
	padding:0 10px;
	background:#faf2e1;
}

.box.blog {
}

.box h3 {
	font:normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}

.box ul {
	list-style:none;
}

.box li {
	margin:0 0 10px;
}

.box.next-event {
}

.box.next-event h2 {
}

.box.next-event .more a {
	color:#4e69b2;
}

.box.next-event hr {
	background:#aabae6;
}

.box.aside,
.box.download {
	padding:21px 10px;
	background:#ede1c7 url(../i/box-download.png) top left repeat-x;
	border-radius:3px;
	border:1px solid #dbcaa4;
}

.box.events,.box.download ul {
	list-style:none;
}


	
/* ================ */
/* ! news-archive   */	
/* ================ */
.news-archive ul {
	list-style:none;
}

.news-archive li {
	margin:0 0 42px;
}

.news-archive h2 {
	font:normal 18px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}


	
/* =========== */
/* ! archive   */	
/* =========== */

.archive dt {
	margin: 21px 0 10px;

	font:normal 18px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}

.archive dd p {
    font-size: 12px;
    line-height: 18px;
    
    color: #735250;
    margin: 0 0 21px;
    
    /* 8 lines */
    min-height: 144px;
}

.archive dt.bulletin {
    font-size: 21px;
    margin-bottom: 21px;
}

.archive dd.bulletin {
/*     margin: 0 0 63px 0; */
}

.archive dd.bulletin p {
    font: normal 18px/24px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;    

    color: #664d23;    
    text-shadow: 0 1px 2px rgba(100%, 100%, 100%, .8);    
}

.archive h3 {
	font:normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	text-transform:uppercase;
	letter-spacing:2px;
	margin:0 0 10px;
}


.archive dd div.cover {
    float: right;
}

.archive dd div.cover.left {
    float: left;
    margin: 0 21px 0 0;
}



.archive ul {
	list-style:none;
}

.archive li {
	margin:0 0 10px;
}

.archive dd.bulletin li {
	margin:0 0 21px;
}


.archive li.empty {
	color:#a8816a;
}

.archive h2 {
	font: normal 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
}

.archive-index {
    list-style: outside circle url(../i/bullet.png);
/*     margin: 0 0 42px; */
}

.archive-index dt {
    background: transparent url(../i/bullet.png) left 8px no-repeat;
    padding-left: 10px;
    margin-left: -10px;
}

.archive-index dt:target {
  background-color: #EDE1C7;
}

.archive-index h3 {
    cursor: pointer;
    text-decoration: underline;
    margin-top: 10px;
}

.archive-index .download {
    margin-top: 10px;

}


.archive-index dt p:first-line {
    font-weight: bold;
}

.archive-index dd {
    margin: 10px 0 42px 10px;
}


/*
.archive-index>li p {
    display: inline;
}
*/

.archive-for-category  {
    min-height: 105px;

/*     margin: 0 0 21px; */
}

.archive-for-category dt {

	font: bold 21px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	
/* 	text-align: center; */
	margin: 0 0 10px;

	text-shadow:0 1px 2px rgba(100%,100%,100%,.8);

	color:#735250;

}

.archive-for-category dd {
	margin: 0 0 10px;
}


	
/* ================= */
/* ! cover-gallery   */
/* ================= */

.cover-gallery {

	margin:0 0 42px;
	border:10px solid #ccb997;

	
/*     width: 790px; */
	height:340px;
}

.cover-gallery ul {
	list-style:none;
}

.cover {
	position:relative;
}

.cover img {
	display:block;
}

.cover div {
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	width:770px;
	background:rgba(64,40,38,.9);
	padding:10px;
}

.cover div h2 {
	font: normal 24px/30px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	color:#faf2e1;
	text-shadow:0 1px 2px rgba(0,0,0,.5);
}

.cover div p {
	font: italic 16px/21px "Baskerville old face", Constantia, "Baskerville old face", Garamond, "Times New Roman", serif;
	color:#ccb897;
	text-shadow:0 1px 2px rgba(0,0,0,.5);
}


	
/* =========== */
/* ! gallery   */	
/* =========== */

.gallery {
	margin:0 0 21px;
}

.gallery.collection {
	margin:0;
}

.gallery ul {
	list-style:none;
}

.gallery li {
	float:left;
	width:100px;
	margin:0 10px 10px 0;
}

.gallery.collection li {
	width: 110px;
	margin:0 30px 30px 0;
}

.gallery li.last {
	margin-right:0;
}

.gallery li img,.gallery li a {
	display:block;
}

.gallery li a {
	border: 2px solid #402826;
	-webkit-transition:border-color .2s ease-out;
}

.gallery li a:hover {
	border-color:#73524f;
}



/* ======= */
/* ! faq   */
/* ======= */


.faq-list {

}

.faq-list dt {
    margin: 0 0 21px;

    background: transparent url(../i/bullet.png) left 8px no-repeat;
    padding-left: 10px;
    margin-left: -10px;
}


.faq-list dt:first-line {
    font-weight: bold;
}


.faq-list dd {
    margin: 0 0 42px 10px;
    display: none;
}

.faq-list dd.empty {
	color:#a8816a;
	display: block;
}



.please-upgrade {
    text-align: center;
    padding: 5px 0;
}